<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
        android:id="@+id/tv_second_category_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_3"
        android:layout_marginRight="@dimen/dp_3"
        android:gravity="center"
        android:paddingTop="@dimen/dp_5"
        android:paddingBottom="@dimen/dp_5"
        android:textColor="@color/s_3c_to_white"
        android:textSize="@dimen/dp_14"
        tools:text="瓜果類" />

</FrameLayout>